Subject: USWG Agenda - D.C. IETF

From: [email-masked]
Date: Mon, 1 Dec 1997 11:26:10 -0800

User Services Working Group Agenda
      	                IETF - Washington, D.C.
	            Monday, December 8th, 1300-1500
		Chair: Joyce K. Reynolds/ISI ([email-masked])

         1)  A report on IETF User Services Area activities -  
	     Joyce K. Reynolds

         	- USV Area Working Group Status

		- Related USV Area I-Ds and FYI RFCs

		    Internet-Drafts:

			draft-ietf-ssh-users-03.txt
			draft-ietf-run-spew-02.txt
			draft-ietf-stdguide-ops-04.txt

		    FYI RFCs:

			FYI 32, RFC 2235, "Hobbes' Internet Timeline" 

			FYI  8, RFC 2196, "Site Security Handbook"

			FYI 31, RFC 2150, "Humanities and Arts:
			                   Sharing Center Stage on the
					   Internet"

			FYI 30, RFC 2151, "A Primer On Internet and
			                   TCP/IP Tools and Utilities"

		- Liasion with other IETF areas

			WEBPRIV BOF, Monday evening meeting
			STDGUIDE WG                   

         2)  Reports on related global liaison group activities
             and international conferences

		- TERENA's "Guide to Network Resource Tools" 

		- TERENA/IETF ETINU Project - George Munroe

		- InterNIC Reports - Tom Newell and Susan Calcari

          3)  Any Other Business